Requisitos del sistema de este controlador

El controlador de impresora se puede utilizar en los siguientes entornos de sistema:
Equipo
Cualquier Macintosh con procesador Intel que ejecute correctamente macOS
Software de sistema operativo
Mac OS X 10.7.5 y posterior
NOTA
Puede obtener el controlador de impresora más reciente en el sitio web de Canon.
No se admite el entorno Classic de macOS.
Interfaz
Al conectar con USB (puerto USB en Macintosh)
USB/USB de alta velocidad
Al conectar a una red
Conector: 10BASE-T o 100BASE-TX
Protocolo: TCP/IP (no se puede usar AppleTalk)
NOTA
Esta impresora utiliza la comunicación bidireccional. No se ha probado el funcionamiento de la impresora si se conecta a través de un equipo de comunicación unidireccional, por lo que Canon no puede garantizar el funcionamiento de la impresora en caso de que se conecte mediante servidores de impresión, concentradores USB o dispositivos de conmutación unidireccionales.
Disco duro/Memoria
Una unidad que tenga suficiente espacio para que se ejecute el sistema operativo anterior.